﻿@charset "utf-8";
.inner {
	padding: var(--sw-inner-padding);
}

/* --------------------------------------------------
   chart
-------------------------------------------------- */
@media (max-width: 430px) {
	.chartLegend li {
		flex: 1 0 100%;
	}
}

/* --------------------------------------------------
   graphTerm
-------------------------------------------------- */
.graphTerm {
	display: flex;
	gap: 10px;
	flex-wrap: wrap;
	align-items: center;
}
.graphTerm > li > label {
	display: flex;
	align-items: center;
	font-size: var(--sw-text-size-s);
	color: var(--sw-corporate-color);
	position: relative;
	border: 1px solid var(--sw-corporate-color);
	border-radius: 20px;
	padding: 3px 20px;
	text-align: center;
}
.graphTerm > li > label input[type='radio'] {
	position: absolute;
	opacity: 0;
}
.graphTerm > li > label:has(input[type='radio']:checked) {
	background-color: var(--sw-corporate-color);
	color: var(--sw-text-color-0);
}
.graphTerm-indiv {
	display: flex;
	gap: 5px 10px;
	flex-wrap: wrap;
	align-items: center;
}
.graphTerm-indiv > li > label {
	display: flex;
	align-items: center;
	font-size: var(--sw-text-size-ss);
}

/* --------------------------------------------------
   notes
-------------------------------------------------- */
.notes {
	margin-top: 5px;
}
.notes p {
	font-size: var(--sw-text-size-ss);
	margin-bottom: 3px;
}
.notes p:last-child {
	margin-bottom: 0;
}
